ssh-vulnkey-compat.patch
keepalive-extensions.patch
syslog-level-silent.patch
quieter-signals.patch
user-group-modes.patch
scp-quoting.patch
shell-path.patch
dnssec-sshfp.patch
mention-ssh-keygen-on-keychange.patch
package-versioning.patch
openbsd-docs.patch
ssh-argv0.patch
no-openssl-version-status.patch
debian-config.patch
fix-incoming-compression-statistics.patch
openssl-1.1.patch
avoid-hardcoded-selinux-class.patch
